<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
 <teiHeader>
  <fileDesc>
   <titleStmt>
    <title> La-tribune-lyonnaise_1850-10-15_0133 </title>
    <editor> Manuela Martini </editor>
    <respStmt>
     <name> Laurie Vanneau </name>
     <resp> correction </resp>
    </respStmt>
    <respStmt>
     <name> Marie Lauricella </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Margot Magguili </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Alix Chagué </name>
     <resp> collecte, transcription, correction </resp>
    </respStmt>
    <respStmt>
     <name> Anaïs Chambat </name>
     <resp> édition </resp>
    </respStmt>
   </titleStmt>
   <publicationStmt>
    <p> ANR Time-Us(2017-2021) </p>
   </publicationStmt>
   <sourceDesc>
    <p>
     <idno type="Numelyo"> BML_01PER0030214217 </idno>
    </p>
    <p type="published"> publié le <date when-iso="1850-10-15"> 1850-10-15 </date>
    </p>
    <p>
     <idno type="num_journal"> 8 </idno>
    </p>
    <p>
     <idno type="num_year"> 6 </idno>
    </p>
    <p>
     <idno type="URI"> http://collections.bm-lyon.fr/BML_01PER0030214217 </idno>
    </p>
    <p type="hearing"> audience du <date when-iso="1850-09-18"> 1850-9-18 </date>
    </p>
   </sourceDesc>
  </fileDesc>
 </teiHeader>
 <text ana="Tribune lyonnaise_1850-9-18">
  <milestone ana="PH-Lyon" unit="audience"/>
  <pb n="2"/>
  <body>
   <p> Audience du 18 Septembre, </p>
   <p> Nous ferons encore une semblable observation, toutefois nous ferons remarquer que si nous ne
    rendons pas compte des affaires contestées, à raison de leur peu d'intérêt , nous entendons par
    là que ce défaut d'intérêt résulte de ce qu'elles ne présentent aucune question nouvelle de
    droit industriel ; mais sous le rapport de la morale publique elles présentent un certain
    intérêt, et, à cet égard, nous dirons franchement que le Conseil a raison de mettre la
    discipline des ateliers au-dessus du texte écrit des conventions : ainsi on ne peut qu'approuver
    qu'il ait résilié sans indemnité un contrat d'apprentissage que le chef d'atelier voulait rompre
    pour avoir l'occasion d'opérer une contravention contre un confrère. Nous approuvons également
    qu'il ait eu égard à la conduite d'une dame Sergy pour résilier sans indemnité l'acte
    d'apprentissage de sa fille. Nous ne concluons pas cependanl qu'il faille laisser de côté la
    légalité, mais nous disons qu'il serait urgent de faire un code industriel qui régulariserait
    l'action du Conseil dans ces sortes d'affaires, où, pour agir avec équité, il est obligé
    d'oublier la loi. </p>
  </body>
 </text>
</TEI>
